{
  "DBList": [
    { "ID": "pr_parameters", "NAME": "Termék paraméterek" },
    { "ID": "pr_data_for_toolmaking", "NAME": "Szerszám készítéshez szükséges adatok" },
    { "ID": "pr_tool_loc", "NAME": "Szerszámhely" },
    { "ID": "pr_basic_info", "NAME": "Alapadatok" },
    { "ID": "pr_cutting_parameters", "NAME": "Felvágási paraméterek" },
    { "ID": "pr_press_parameters", "NAME": "Préselési paraméterek" },
    { "ID": "pr_process_parameters", "NAME": "Feldolgozási paraméterek" },
    { "ID": "pr_packing_parameters", "NAME": "Csomagolási paraméterek" },
    { "ID": "pr_warehouse_parameters", "NAME": "Raktározási paraméterek" },
    { "ID": "pr_support", "NAME": "Terméktámogatás" }
  ],
  "Parameters": [
    { "ID": "pr_parameters_category", "NAME": "Termékkategória", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_car_brand", "NAME": "Autó", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_car_type", "NAME": "Típus", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_car_year", "NAME": "Évjárat", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_parameters_car_doors", "NAME": "Ajtók", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_parameters_name_in_db", "NAME": "Terméknév szatuna adatbázisában", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_front_and_rear", "NAME": "Első / hátsó", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_ean_code", "NAME": "EAN kód", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_parameters_price_category", "NAME": "Árkategória", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_parameters_unit_of_measure", "NAME": "Mennyiségi egység", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_data_for_toolmaking_type", "NAME": "Típus", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_data_for_toolmaking_doorway_front", "NAME": "Ajtónút elöl (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_doornail_front", "NAME": "Ajtóköröm elöl (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_doorway_top", "NAME": "Ajtónút felül (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_doornail_top", "NAME": "Ajtóköröm felül (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_doorway_back", "NAME": "Ajtónút hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_doornail_back", "NAME": "Ajtóköröm hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_glassthickness_front", "NAME": "Üvegvastagság elöl (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_glassthickness_back", "NAME": "Üvegvastagság hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_string_height", "NAME": "Húrmagasság 330mm-en (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_water_spreader_rubber_overhang", "NAME": "Víz vezető gumin túlnyúlás (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_data_for_toolmaking_glass_mirror_gap", "NAME": "Becsukott tükörnél az üveg és tükör közti legkisebb rés mérete (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_tool_loc_disc_position", "NAME": "Lemez pozíció", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_tool_loc_core_position", "NAME": "Magpozíció", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_tool_loc_note", "NAME": "Megjegyzés", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_basic_info_tools", "NAME": "Szerszám", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_basic_info_press_machine", "NAME": "Présgép", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_is_layout_drawing_prepared", "NAME": "Van-e a cikkszámról felvágáshoz előkészített terítékrajz", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_layout_drawing_scan_id", "NAME": "Beszkennelt terítékfájl rajzszáma", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_cutting_parameters_is_digital_layout_drawing", "NAME": "Van-e róla digitális szerszámrajz?", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_tablesize_x", "NAME": "Táblaméret x (mm)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_tablesize_y", "NAME": "Táblaméret y (mm)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_pcs", "NAME": "Teríték/tábla (db)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_cutting_parameters_offset", "NAME": "Eltolás (mm)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_press_parameters_is_codereader", "NAME": "Van kódbesütő?", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_press_parameters_core_pos_left", "NAME": "Bal magpozíció az ALU lapon (X;Y koordináták)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_press_parameters_core_pos_right", "NAME": "Jobb magpozíció az ALU lapon (X;Y koordináták)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_press_parameters_goliath_heating_program", "NAME": "Góliát fűtésprogram", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_press_parameters_note", "NAME": "Megjegyzés", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_front_air_deflector_edge", "NAME": "Légterelő perem elől (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_top_air_deflector_edge", "NAME": "Légterelő perem fent (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_back_air_deflector_edge", "NAME": "Légterelő perem hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_front_air_deflector_nail", "NAME": "Légterelőköröm elöl (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_top_air_deflector_nail", "NAME": "Légterelőköröm fent (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_back_air_deflector_nail", "NAME": "Légterelőköröm hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_front_air_deflector_nut", "NAME": "Légterelőnút elöl (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_top_air_deflector_nut", "NAME": "Légterelőnút fent (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_back_air_deflector_nut", "NAME": "Légterelőnút hátul (mm)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_milled_or_planed", "NAME": "Mart vagy gyalult", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_process_parameters_note", "NAME": "Megjegyzés", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_process_parameters_processing_class", "NAME": "Feldolgozási osztály (A vagy B)", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_instructions", "NAME": "Utasítás", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_corner_element", "NAME": "Sarokelem", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_u_profile_type", "NAME": "U-profil típusa", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_u_profile_pcs", "NAME": "U-profil darabszáma (db)", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_packing_parameters_is_tape_infront", "NAME": "Van szalag elöl?", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_is_tape_intop", "NAME": "Van szalag felül?", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_is_tape_inback", "NAME": "Van szalag hátul?", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_packing_parameters_note", "NAME": "Megjegyzés", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_warehouse_parameters_foil_product_place", "NAME": "Fóliás termékhely", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_warehouse_parameters_size", "NAME": "Doboz mérete", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_support_instruction", "NAME": "Utasítás", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_support_video", "NAME": "Felszerelési videó", "TYPE": "String", "DATALIST": false },
    { "ID": "pr_support_u_position", "NAME": "U profil helye", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_support_u_type_db", "NAME": "U profil típusa és mennyisége", "TYPE": "String", "DATALIST": true },
    { "ID": "pr_support_video_export", "NAME": "Felszerelési videó export", "TYPE": "String", "DATALIST": false }
  ],
  "BoxSizes": [
    { "Name": "ClimAir első", "ACCEPTABLE": "" },
    { "Name": "ClimAir hátsó", "ACCEPTABLE": "" },
    { "Name": "ClimAir bumeráng", "ACCEPTABLE": "" },
    { "Name": "Bumeráng", "ACCEPTABLE": "" },
    { "Name": "Sporty", "ACCEPTABLE": "" },
    { "Name": "Univerzális", "ACCEPTABLE": "" },
    { "Name": "Hármas", "ACCEPTABLE": "" },
    { "Name": "Nagy kamion", "ACCEPTABLE": "" }
  ],
  "ProductionPerms": [
    { "PARAM": "item_id", "PERM": "production_prep" },
    { "PARAM": "db_start", "PERM": "production_prep" },
    { "PARAM": "date_start", "PERM": "production_prep" },
    { "PARAM": "remain_r", "PERM": "production_prep" },
    { "PARAM": "remain_l", "PERM": "production_prep" },
    { "PARAM": "ordered", "PERM": "production_prep" },
    { "PARAM": "tablesize_x", "PERM": "production_prep" },
    { "PARAM": "tablesize_y", "PERM": "production_prep" },
    { "PARAM": "db_table", "PERM": "production_prep" },
    { "PARAM": "db_granules", "PERM": "production_prep" },
    { "PARAM": "date_prep", "PERM": "production_tools" },
    { "PARAM": "date_prepend", "PERM": "production_tools" },
    { "PARAM": "date_cut", "PERM": "production_cut" },
    { "PARAM": "date_cutend", "PERM": "production_cut" },
    { "PARAM": "db_cut_r", "PERM": "production_cut" },
    { "PARAM": "db_cut_l", "PERM": "production_cut" },
    { "PARAM": "date_press", "PERM": "production_press" },
    { "PARAM": "date_pressend", "PERM": "production_press" },
    { "PARAM": "db_press_r", "PERM": "production_press" },
    { "PARAM": "db_press_l", "PERM": "production_press" },
    { "PARAM": "press_machine", "PERM": "production_press" },
    { "PARAM": "date_process", "PERM": "production_process" },
    { "PARAM": "date_processend", "PERM": "production_process" },
    { "PARAM": "db_process_r", "PERM": "production_process" },
    { "PARAM": "db_process_l", "PERM": "production_process" },
    { "PARAM": "process_mode", "PERM": "production_process" },
    { "PARAM": "db_granules_used", "PERM": "production_process" },
    { "PARAM": "kwh_start", "PERM": "production_process" },
    { "PARAM": "kwh_stop", "PERM": "production_process" },
    { "PARAM": "date_clean", "PERM": "production_postprocess" },
    { "PARAM": "date_cleanend", "PERM": "production_postprocess" },
    { "PARAM": "db_clean_r", "PERM": "production_postprocess" },
    { "PARAM": "db_clean_l", "PERM": "production_postprocess" },
    { "PARAM": "date_warehouseend", "PERM": "warehouse_add" },
    { "PARAM": "db_revenue", "PERM": "warehouse_add" },
    { "PARAM": "date_revenue", "PERM": "production_revenue" },
    { "PARAM": "db_revenue_bulk_r", "PERM": "production_revenue" },
    { "PARAM": "db_revenue_bulk_l", "PERM": "production_revenue" }
  ]
}
